DDRU_DISKUTILITY(1)

NAME
ddru_diskutility - Part of the ddrutility tool set.

SYNOPSIS
ddru_diskutility [options] <source_disk>

DESCRIPTION
ddru_diskutility - Part of the ddrutility tool set Multi-purpose tool that uses direct passthrough commands to perform actions on the source disk

  OPTIONS:

-v, --version
    Show version and exit

-h, --help
    Show help and exit

-V, --verbose
    Show additional information

-b, --sectorsize <bytes>
    Sets sector size (default=512)

-B, --binary
    output some results in binary

-c, --clustersize <sectors>
    Number of sectors per block (default=1)

-d, --direct
    Use direct I/O

-p, --sgpt
    Use SCSI passthrough commands

-P, --sgptata
    Use ATA passthrough commands

-i, --inputoffset <bytes>
    Input read offset in bytes

-I, --inquiry
    Show device information

-s, --readsize <bytes>
    Size to be read in bytes

-r, --readsector <sector>
    Reads block of sectors starting at <sector>

-l, --readlong28 <sector>
    Performs old readlong command

-L, --readlong48 <sector>
    Performs readlong extended command

-g, --readlongbest <count>
    Peforms multiple readlongs and shows average

REPORTING BUGS
Report bugs to maximus57@hotmail.com
Or better yet, report bugs at the project home page
Ddrutility homepage: http://sourceforge.net/projects/ddrutility/

COPYRIGHT
Copyright © 2014 Scott Dwyer. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ddru_diskutility is maintained as a Texinfo manual. If the info and ddru_diskutility programs are properly installed at your site, the command

    info ddrutility

should give you access to the complete manual.